
*{
    outline: none;
}
html, body, a, p{
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal; 
}
body{
    overflow-x: hidden;
    background: #FFF;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat', sans-serif;
    color: #434343;
}
::-moz-selection { background: #35b047; color:white; }
::selection { background: #35b047; color:white; }
#hero{
    background: linear-gradient(359.72deg, #00B4DB -24.86%, #0043A7 78.92%);
    height: 750px;
    padding: 3em 0;
    overflow: hidden;
    position: relative;
}
#hero .grid-container{
    z-index: 2;
    position: relative;
}
.primary-menu{
    justify-content: flex-end;
    align-items: center;
}
.primary-menu li a{
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 16px;
}
.button-login{
    background: transparent;
    margin-bottom: 0;
    border: 1px solid #FFF;
    padding: 16px 45px !important;
    margin-right: 2em;
    margin-left: 1em;
}
.button-sign-up{
    background: linear-gradient(180deg, #37B34A 0%, #31AA43 100%);
    margin-bottom: 0;
    padding: 16px 45px !important;    
}
.button-login:hover{
    background: transparent;
    box-shadow: 1px 1px 27px -2px #0285ff;
}
.button-sign-up:hover{
    box-shadow: 1px 1px 27px -2px #0285ff;
}
.primary-menu li a{
    position: relative;
}
.primary-menu li a:before {
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    height: 2px;
    width: 0;
    background: #FFD71A;
    transition: all 0.5s;
}
.primary-menu li a:hover:not(.button):before{
    right: auto;
    left: 0;
    width: 100%;
}
.clouds-left{
    position: absolute;
    pointer-events: none;
    left: -86px;
    bottom:0;
    z-index: 0;
}
.clouds-right{
    position: absolute;
    pointer-events: none;
    right: 0;
    bottom:0;
    z-index: 0;    
}
.book-fly{
    position: absolute;
    right: 0;
    margin-top: -50px;
    -webkit-animation: flyBookAnimation 1s infinite alternate-reverse;
    animation: flyBookAnimation 1s infinite alternate-reverse;
    pointer-events: none;
    width: 427px;
    top: -30px;
    z-index: -1;
}
header{
    position: absolute;
    z-index: 5;
    width: 100%;
    padding: 3.5em 0;
}
.stick-header{
    animation: addStick 0.5s;
    animation-fill-mode: both;
}
.white-header{
    position: inherit !important;
    padding: 3.5em 0 !important;
    box-shadow: none !important;
}
.white-header, .stick-header{
    background: #FFF;
}
.white-header #logo-blue{
    display: block;
}
.white-header .primary-menu li a:not(.button-sign-up), .stick-header .primary-menu li a:not(.button-sign-up){
    color: #4F4F4F;
}
.white-header .primary-menu li a:hover:not(.button-sign-up), .stick-header .primary-menu li a:hover:not(.button-sign-up){
    color: #317CFD;
}
.white-header .primary-menu li a:before, .stick-header .primary-menu li a:before{
    background: #317CFD;
}
.white-header .button:hover, .stick-header .button:hover{
    box-shadow: none;
}
.white-header .button-login, .stick-header .button-login{
    background: transparent;
    border: 1px solid #4F4F4F;
}
.stick-header{
    padding: 1em 0;
    position: fixed;
    z-index: 10;
    box-shadow: 1px 1px 15px -4px #aac8ff;
}
#mobile-menu:hover{
    cursor: pointer;
}
#mobile-menu{
    z-index: 0;
}
#logo, #mobile-menu{
    filter: brightness(255);
}
.stick-header #logo, .white-header #logo, .stick-header #mobile-menu, .white-header #mobile-menu{
    filter: inherit;
}
.close-mobile-menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.close-mobile-menu span{
    color: #FFF;
    font-size: 45px;
}
.close-mobile-menu span:hover{
    cursor: pointer;
}
@keyframes addStick {
    from {
        background: transparent;
        opacity: 0;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    to {
        opacity: 1;
        background: #FFF;
    }
}
#hero-content{
    margin-top: 161px;
}
#hero-content h1{
    font-size: 34px;
    font-weight: bold;
    color: #FFF;
    text-shadow: 3px 4px 4px #0d569a;
}
#hero-content h2{
    color: #FFF;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 300;    
    margin-top: 1em;
    padding-right: 1em;
}
#hero-content h2 strong{
    font-weight: bold;
}
.btn-blue-border, .btn-blue-border:hover, .btn-blue-border:active, .btn-blue-border:focus{
    border: 1.5px solid #003ca3;
    padding: 0.6em 3em;
    margin-top: 7px;
    display: inline-block;
    border-radius: 6px;    
    color: #003ca3;
}
.btn-blue-border:hover{
    cursor: pointer;
}
#hero-content .button, .green-big-button, .btn-green-medium, .btn-blue-medium{
    background: linear-gradient(180deg, #37B34A 0%, #31AA43 100%);
    margin-bottom: 0;
    padding: 20px 75px;    
    font-size: 20px;
    font-weight: bold;    
    margin-top: 1em;
    position: relative;
    top: 0;
    -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #FFF;    
  display: inline-flex;
  border-radius: 6px;
}
.btn-green-medium{
    background: #31AA43;
    padding: 16px 55px !important;      
    margin: 0;
}
.btn-blue-medium{
    padding: 16px 55px !important;      
    background: #1F67EE;
    margin: 0;
}
.btn-green-medium:hover,.btn-green-medium:focus,.btn-blue-medium:active{
    cursor: pointer;
    color: #FFF;
    background: #1eb735;
}
.btn-blue-medium:hover,.btn-blue-medium:focus,.btn-blue-medium:active{
    cursor: pointer;
    background: #3c80ff;
    color: #FFF;
}
#hero-content .button:hover, .green-big-button:hover{
    top: -10px;
    box-shadow: 1px 1px 27px -2px #0285ff;
    color: #FFF;
    cursor: pointer;
}
.relative{
    position: relative;
}
.scroll-down{
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: auto;
}

@-webkit-keyframes flyBookAnimation {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes flyBookAnimation {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.title-default{
    font-style: normal;
    font-weight: bold;
    
    color: #1F67EE;    
}
.box-feature{
    background: #FFFFFF;
}
.box-feature h2{
    background: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #383838;
    line-height: 29px;
    margin-top: 0.7em;
    min-height: 60px;
}
.box-feature p{
    margin-top: 15px;
    line-height: 1.5;
    color: #363636;
}
.box-feature-icon{
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box-feature-icon img{
    height: 100%;
}
.button-big-blue{
    background: #0176a3;
    box-shadow: 4px 4px 15px rgb(0 0 0 / 4%);
    border-radius: 4px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 12px 20px;
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;     
  position: relative;
  top: 0;
}
.button-big-green{
    background: linear-gradient(180deg, #37B34A 0%, #31AA43 100%);
    box-shadow: 4px 4px 15px rgb(0 0 0 / 4%);
    border-radius: 4px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 12px 20px;
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;     
  position: relative;
  top: 0;    
}
.button-big-blue span, .button-big-green span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;  
    padding-left: 1em;  
}
.button-big-blue:hover, .button-big-green:hover{
    top: -10px;
}
.button-big-blue:hover, .button-big-blue:active, .button-big-blue:focus{
    background: #0a55d6;
    box-shadow: 2px 10px 27px 3px #9dc1ff;
}
.button-big-green:hover, .button-big-green:active, .button-big-green:focus{
    background: linear-gradient(180deg, #319e42 0%, #1e9830 100%);
    box-shadow: 2px 10px 27px 3px #c9ff9e;
}
.button-big-blue img, .button-big-green img{
    height: 40px;
}
#reading-pet{
    background: linear-gradient(88.2deg, #317CFD 61.07%, #1057E1 99.08%);
    padding: 8em 0;
    margin-top: 5em;
    position: relative;
}
#reading-pet:before{
    content: '';
    background: url(../img/dots.svg) no-repeat;
    width: 104px;
    height: 175px;
    position: absolute;
    right: 3%;
    top: 0;
    bottom: 0;
    margin: auto;
}
#pookie-bubble{
    position: absolute;
    left: 2%;
    pointer-events: none;
    z-index: 2;
}
.thumb-video{
    position: relative;
    border: 5px solid #FFF;
    border-radius: 4px;
    box-shadow: 1px 6px 10px 3px #2268ea;
}
.thumb-video:before{
    content: '';
    background: rgba(0, 0, 0, 0.59);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.icon-play-video{
    position: absolute;
    width: 100px;
    height: 100px;
    display: flex;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    pointer-events: none;
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;        
}
.thumb-video:hover{
    cursor: pointer;
}
.thumb-video:hover .icon-play-video{
    width: 130px;
    height: 130px;
}

.color-blue{
    color: #1F67EE;
}
.color-white{
    color: #FFF;
}
.sub-title{
    font-size: 23px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 31px;    
}
.reading-pet-icons{
    display: flex;
}
.reading-pet-icons img{
    padding-right: 35px;
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;     
  top: 0;
  position: relative;
}
.reading-pet-icons img:hover{
    top: -10px;
}
.flex-between-vertical{
    display: flex;
    flex-direction: column;
    justify-content: space-between;    
}
#users-agree{
    padding: 6em 0;
}
#users-agree .title-default{
    position: relative;
    z-index: -1;
}
.card-depoiment{
    background: #FFFFFF;
    box-shadow: 0px 3px 10px rgba(94, 94, 94, 0.08);
    border-radius: 8px;
    position: relative;
    padding-top: 3em;
}
.card-depoiment:after{
    content: '';
    background: url(../img/quote.svg) no-repeat;
    width: 61px;
    height: 55px;
    position: absolute;
    top: 17px;
    right: 10px;
    left: 14px;
}
.card-depoiment:before{
    content: '';
    background: url(../img/pookie.png) no-repeat;
    width: 120px;
    height: 134px;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;      
}
.card-depoiment:hover:before{
    top: -80px;
}
.card-depoiment p{
    color: #4a4a4a;
    font-size: 15px;
    padding: 2.5em 1em 1em 1em;
    font-weight: 600;
    width: 90%;
    line-height: 23px;
}
.card-depoiment-info{
    background: #003ca3;
    padding: 1em;
    border-radius: 0 0 8px 8px;
    position: relative;
}
.card-depoiment-info:before{
    content: '';
    background: url(../img/star-yellow.svg) no-repeat;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.card-depoiment-info h5, .card-depoiment-info span{
    color: #FFF;
    font-size: 16px;
    margin-bottom: 3px;
    font-weight: bold;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
#reporting{
    background: linear-gradient(180deg, #F7F8FC 0%, rgba(233, 236, 242, 0) 100%);
    padding: 5em 0;
}
#reporting p{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: #747474;    
}
.robust-reporting-wrapper{
    position: relative;
    min-height: 500px;
    display: flex;
    justify-content: center;
}
.robust-reporting-icon1{
    position: absolute;
    left: 0;
    top: 150px;
}
.robust-reporting-icon2{
    position: absolute;
    right: 150px;
    top: 145px;
}
#list-grade{
    background-image: url("../img/pookie-grade-background.png"), linear-gradient(359.72deg, #00B4DB -24.86%, #0043A7 78.92%); /* W3C */  
    background-repeat: no-repeat;
    background-position:  top right;
    background-size: contain; 
    padding: 6em 0;
    position: relative;
    overflow: hidden;
}
#list-grade-clouds{
    position: absolute;
    pointer-events: none;
    left: 0;
    bottom: -10px;
}
.grade-wrapper{
    display: flex;
    position: relative;
}
.grade-number{
    margin-top: 2em;
    border-radius: 13px;
    background: #FFF;
    width: 125px;
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 2.5em;
    border: 6px solid #e4e4e4;
    box-shadow: 3px 5px 29px -7px #002d6f;
    position: relative;
    top: 0;
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;    
}
.grade-number:hover{
    box-shadow: 3px 5px 29px -7px #4792ff;
    top: -10px;
}
.grade-number span{
    color: #236CF1;
    font-size: 50px;
    font-weight: bold;
}
#list-grade .green-big-button{
    margin-top: 2em;
}
.color-grey{
    color: #646464;
}

#student-experience{
    background: linear-gradient(180deg, rgba(233, 236, 242, 0) 0%, #F7F8FC 100%);
    /* debra change move student expience up */
    /* padding: 6em 0; */
    padding-bottom: 6em;
    position: relative;
}
#svg-form{
    position: absolute;
    pointer-events: none;
    top: 150px;
    left: 0;
    z-index: -1;
}
.box-feature-h{
    background: #FFFFFF;
    border-radius: 4px;
    padding: 1.5em;
    display: flex;    
    margin-bottom: 2em;
    width: 95%;
    top: 0;
    position: relative;
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;     
  border: 1px solid #f5f5f5;
}
.box-feature-h:hover{
    box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.04);
    top: -5px;
    cursor: pointer;
}
.box-feature-h-icon{
    min-width: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 1.4em;
}
.box-feature-h-icon img{
    width: 100%;
}
.box-feature-h-info h4{
    color: #373737;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
}
.box-feature-h-info p{
    font-size: 15px;
    color: #747474;
    margin-bottom: 0;
}
.z-index2{
    position: relative;
    z-index: 2;
}

.swiper1{
    position: relative;
}
.swiper1:before{
    content: '';
    background: url(../img/tablet.png) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    pointer-events: none;
}
.img-inside-tablet{
    width: 100%;
    padding-left: 0;
    padding-top: 0;
    position: relative;
    top: 0;
}
.swiper-button-prev:after,.swiper-button-next:after{
    display: none;
}
.swiper-button-prev,.swiper-button-next{
    padding: 0;
    width: auto;
    height: auto;
    margin: 0;
}
.swiper-button-prev1{
    left: 2%;
    top: 0;
    bottom: 0;
}
.swiper-button-next1{
    right: 2%;
    top: 0;
    bottom: 0;
}
.wrapper-tablet-image-slide{
    overflow: hidden;
    border-radius: 19px;
    margin: 15px;
}
footer{
    background: #1F67EE;
    padding: 3em 0;
}
.flex-footer{
    display: flex;
    justify-content:flex-end;
}
.flex-footer-item{
    flex-basis: 25%;
}
.flex-footer-item h3{
    font-size: 18px;
    color: #FFF;
    font-weight: bold;
}
.flex-footer-item img{
    height: 15px;
}
.flex-footer-item ul{
    margin: 0;
    list-style: none;
}
.flex-footer-item ul li, .flex-footer-item ul li a{
    color: #FFF;
    font-weight: lighter;
    line-height: 2;
    font-size: 16px;
}
.flex-footer-item ul li a{
    position: relative;
}
.flex-footer-item ul li a:before {
    position: absolute;
    content: "";
    bottom: -2px;
    left: 0;
    height: 2px;
    width: 0;
    background: #FFD71A;
    transition: all 0.5s;
    opacity: 0;
}
.flex-footer-item ul li a:hover:before{
    opacity: 1;
    width: 100%;
}
#mobile-menu{
    height: 32px;
}
.experience-message{
    background: #1F67EE;
    color: #FFF;
    padding: 1em;
    text-align: center;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1em;
}
.experience-message img{
    padding-right: 1em;
}
#modalContent{
    width: 80%;
    height: auto;
    padding: 7px;
    border: 0;
    background: #fefefe;
    box-shadow: 4px 6px 32px -6px #94bcff; 
}
#content-load{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
#content-load iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#modalContent .close-button, #modalBookList .close-button{
    background: #c60f13;
    padding: 7px 20px;
    font-size: 2.5em;
    top: 7px;
    right: 8px;
    color: #FFF;
    position: absolute;
}
#modalContent .close-button:focus, #modalContent .close-button:hover {
    background: #dc0f14;
    color: #FFF;
}
.reveal-overlay{
    background-color: rgb(29 69 138 / 80%);
}
#inner-page{
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
    padding: 4.5em 0;    
    position: relative;
    overflow: hidden;
    box-shadow: 0px 5px 10px 1px #1253ce inset;    
}
#inner-page:before{
    content: '';
    background: url(../img/dots.svg) no-repeat;
    width: 104px;
    height: 175px;
    position: absolute;
    right: 3%;
    top: 0;
    bottom: 0;
    margin: auto;    
    transform: scale(0.7);
}
#inner-page h1{
    font-size: 40px;
    font-weight: 700;
    color: #FFF;   
}
.breadcrumbs{
    margin-top: 0.5em;
    margin-bottom: 0;
}
.breadcrumbs li{
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    color: #FFF;    
}
.breadcrumbs a{
    color: #FFF;
}
.wrapper-pricing-table{
    border: 1px solid #E0E0E0;
    border-radius: 10px;
    overflow: hidden;
}
.pricing-table-header{
    background: #E8EDFC;
    text-align: center;
    padding: 2.5em 1.5em 5em 1.5em;
    position: relative;
}
.pricing-table-star{
    margin-bottom: 10px;
}
.pricing-table-header h2{
    font-size: 35px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 0;
}
.pricing-table-header h6{
    font-size: 24px;
    font-weight: 500;
    margin-top: 5px;
}
.pricing-table-icon{
    position: absolute;
    left: 0;
    bottom: -60px;
    right: 0;
    margin: auto;
}
.pricing-table-content{
    padding: 5em 1em 1em 1em;
    text-align: center;
    min-height: 240px;
}
.pricing-table-content h4, .pricing-table-content h3{
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    text-align: center;
    margin-bottom: 1em;
    color: #747474;
}
.pricing-table-content h3{
    font-size: 22px;
    margin-bottom: 5px;
}
.pricing-table-content p{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    color: #747474;
    margin-bottom: 0;
}
.pricing-table-call-action{
    padding: 1em 1em 2em 1em;
    text-align: center;
}
.pricing-table-call-action .green-big-button{
    padding: 20px 20px !important;
    width: 100%;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
}
.pricing-table-call-action .green-big-button:hover{
    box-shadow: none;
}
.pricing-table-header-highlight{
    background: #1F67EE;
}
.pricing-table-header-highlight h2, .pricing-table-header-highlight h6{
    color: #FFF;
}
.margin-top-pricing-table{
    margin-top: 79px;
}
#features{
    padding: 4em 0;
    margin-bottom: 4em;
}
.features-header{
    background: #FFBE00;
    padding: 1em;
}
.features-header h4{
    color: #4A3905;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 0;
}
.features-list{
    list-style: none;
    margin: 0;
    border: 1px solid #E0E0E0;
}
.features-list li{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    color: #747474;
    padding: 0.5em 0.5em 0.5em 2em;
    position: relative;
}
.features-list li:before{
    content: '';
    background: url(../img/icon-check.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
    position: absolute;
    left: 6px;
    top: 11px;
}
.features-list li:nth-child(odd) {
    background: #F2F2F2;
}
.features-list li:nth-child(even) {
    background: #FFF;
}
.features-list li:hover{
    background: #1f67ee;
    color: #FFF;
}
.live-chat-days{
    background: #E8EDFC;
    display: flex;
    flex-direction: row;
    border-radius: 5px;
    padding: 15px 15px 15px 0;
    margin-top: 1em;
}
.live-chat-days-icon{
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.live-chat-days-content h4{
    color: #0A2A42;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
}
.accordion{
    background: transparent;
}
.accordion-title{
    background: #FFF;
    position: relative;
    display: block;
    padding: 1.25rem 1rem;
    border: 0;
    font-size: 18px;
    line-height: 1;
    color: #4F4F4F;
}
.border-blue{
    border-left: 9px solid #1F67EE;
}
.border-yellow{
    border-left: 9px solid #FFBE00;
}
.border-pink{
    border-left: 9px solid #FF4578;
}
.border-green{
    border-left: 9px solid #37B34A;
}
.accordion li{
    margin-bottom: 1.5em;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 8px 4px 18px rgb(0 0 0 / 4%);
}
.accordion-content{
    border: 0;
    border-left: 9px solid #c7c7c7
}
.accordion-title::before{
    font-size: 25px;
    top: 41%;
}
.accordion-title:focus, .accordion-title:hover {
    background-color: #FFF;
}
.accordion-title span{
    width: 93%;
    display: block;
    line-height: 1.4;
}
:last-child:not(.is-active)>.accordion-title{
    border-bottom: 0;
}
.bg-grey{
    background: #f4f6f9;
}
.contact-us-block{
    background: #FFFFFF;
    box-shadow: 8px 4px 18px rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    padding: 1em;
    display: flex;    
}
.contact-us-block-icon{
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 1em;
}
.contact-us-block-content h4 a{
    color: #1F67EE;
    font-weight: bold;
}
#login-wrapper{
    position: absolute;
    background: #FFF;
    width: 600px;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 1px 1px 23px 3px #58005d;
    padding: 1em 2em;
}
#form-login{
    margin-top: 1em;
}
#form-login a{
    color: #1F67EE;
}
#form-login label{
    color: #7E7E7E;
    font-size: 16px;
    font-weight: 500;
    display: inline;
}
.input-custom{
    height: 55px;
    box-shadow: none;
    background: #FFFFFF;
    border: 1px solid #B0B0B0;
    box-sizing: border-box;
    border-radius: 4px;
    margin-bottom: 11px;
}
.input-select{
    height: 55px;
    box-shadow: none;
    border: 1px solid #B0B0B0;
    border-radius: 4px;
}
#login-background, #signup-background{
    background: url(../img/login.jpg) no-repeat center top;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
    background-size: cover;
    position: fixed;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: -1;
}
#signup-background{
    background: url(../img/sign-up.jpg) no-repeat center top;
}
.eye-password{
    position: absolute;
    top: 14px;
    right: 15px;
    margin: auto;
}
.eye-password:hover{
    cursor: pointer;
}
.or{
    color: #7E7E7E;
    font-size: 16px;
    padding: 1em 0;
    display: block;
}
.login-buttons{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.login-buttons div{
    margin-right: 5px;
    margin-bottom: 0.5em;
}
.login-buttons div img{
    border-radius: 5px;
}
.display-inline{
    display: inline !important;
}
.modal-button-action{
    margin-top: 10px;
    background: #FFF;
    padding: 17px 20px;
    display: inline-flex;
    font-weight: bold;
    border-radius: 6px;
    box-shadow: 3px 3px 17px 1px #2385e6;
}
.large-margin-left1{
    margin-left: 1em;
}

.wrapper-book-list{
    display: flex;
    flex-wrap: wrap;
}
.book-name{
    background: #f7f7f7;
    margin: 10px 0 0 10px;
    flex-basis: 19%;
    padding: 1em;
    border-radius: 5px;
    border: 1px solid #CCC;
    font-size: 14px;
    align-items: center;
    justify-content: flex-start;
    display: flex;
}
#modalBookList{
    top: 20px;
}
.btnsmaller{
    padding-right:30px !Important;
    padding-left:30px !Important;
    background:#007e38;
}
.btnsmaller:hover, .btnsmaller:active, .btnsmaller:focus{
    background: #13a755;
}
.color-green-light {
    color: #aaff25 !important;
}
.three-columns{
    -webkit-columns:3;
    -moz-columns:3;
    columns:3;  
}
.three-columns li{
    color: #444;
    line-height: 1.8;
}
.wrapper-button-flex{
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.justify-content-center{
    justify-content: center;
}
.f-25{
    font-size: 25px !important;
}
/* Small only */
@media screen and (max-width: 39.9375em) {
    #modalBookList{
        padding-bottom: 14em;
    }
    .book-name{
        flex-basis: 100%;
    }    
    .button-big-blue img, .button-big-green img{
        height: 20px;
    }
    .two-buttons-mobile{
        text-align: left;
    }
    .modal-button-action{
        width: 100%;
    }
    .two-buttons-mobile{
        width: 100%;
        margin-bottom: 2em;
        margin-left: 0;
    }    
    .primary-menu {
        justify-content: flex-start;
        align-items: flex-start;
        display: none;
        background: #2f2f2f;
        position: fixed;
        width: 100%;
        padding: 15px;
        left: 0;
        right: 0;
        top: 0;
        height: 100vh;
        z-index: 2;
    }    
    .button-sign-up{
        margin-top: 1em;
    }
    .mobile-order-3{
        order: 3;
    }
    .button-login{
        margin-right: 0 !important;
        margin-left: 0 !important;
        background: #1F67EE !important;
        border: 0 !important;
        color: #FFF;
        margin-top: 1em;
    }
    .button-login:hover{
        color: #FFF !important;
    }
    .white-header .primary-menu li a:not(.button-sign-up), .stick-header .primary-menu li a:not(.button-sign-up){
        color: #FFF;
    }
    .margin-0-mobile{
        margin: 0;
    }    
    .login-buttons{
        flex-direction: column;
        text-align: center;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .login-buttons div{
        margin-bottom: 0.5em;
    }
    .live-chat-days-icon{
        width: 250px;
    }
    .margin-top-1-small{
        margin-top: 1em;
    }    
    #inner-page{
        background: linear-gradient(359.72deg, #1F67EE -24.86%, #1F67EE 78.92%) !important;
    }    
    #inner-page h1{
        font-size: 22px;
    }
    .pricing-table-header h2{
        font-size: 25px;
    }
    .pricing-table-header h6{
        margin-top: 0;
    }
    .margin-top-pricing-table{
        margin-top: 0;
    }
    .wrapper-pricing-table{
        margin-bottom: 3em;
    }    
    .remove-br-small br{
        display: none;
    }
    .tablet-wrapper{
        margin-top: 3em;
    }   
    #reading-pet h2{
        margin-top: 1em;
    }
    #reading-pet{
        text-align: center;
    }
    .reading-pet-icons{
        justify-content: center;
        margin-top: 2em;
    }
    .box-feature{
        margin-top: 3em;
    }
    #hero-content{
        margin-top: 100px;
        text-align: center;
    }
    .book-fly{
        width: 50% !important;
        top: -50px;
        position: inherit;
        left: 0;
        right: 0;
        margin: 0 auto;
        pointer-events: none;
    }
    #hero-content h2{
        position: relative;
        z-index: 2;
    }
    .scroll-down,#pookie-bubble,.clouds-left{
        display: none;
    }
    .clouds-right{
        opacity: 0.7;
        top: 3%;
    }
    #logo-white{
        width: 100%;
    }
    .card-depoiment{
        margin-bottom:2em; 
    }
    #list-grade{
        background: linear-gradient(359.72deg, #00B4DB -24.86%, #0043A7 78.92%);
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .flex-footer-item {
        flex-basis: 33%;
        margin-top: 2em;
    }    
    #hero-content h1{
        font-size: 21px;
    }    
    .title-default{
        font-size: 2em;
    }
    #hero-content h2{
        font-weight: 400;
        font-size: 16px;
    }
    #hero-content .button, .green-big-button{
        width: 100%;
        font-size: 16px;
        text-align: center;
        display: block;
    }
    #hero-content h2 br{
        display: none;
    }
    .button-big-blue span{
        font-size: 16px;
    }
    .button-big-blue img{
        height: 25px;
    }
    #reading-pet .sub-title br{
        display: none;
    }
    .reading-pet-icons img{
        padding-right: 10px;
    }
    .card-depoiment:before{
        display: none;
    }
    .card-depoiment:after{
        opacity: 1;
    }
    #reporting{
        padding: 2em 0;
    }
    .robust-reporting-wrapper{
        min-height: auto;
        padding: 2em 0;
    }
    .robust-reporting-icon1{
        height: 40px;
    }
    .robust-reporting-icon2{
        top: 98px;
    }
    .grade-wrapper{
        justify-content: center;
        margin-left: 5px;
    }    
    .grade-number{
        width: 100%;
        margin: 12px;
    }
    #list-grade .title-default{
        font-size: 22px;
    }
    footer{
        text-align: center;
    }
    .wrapper-tablet-image-slide{
        border-radius: 5px;
    }    
    #modalContent{
        width: 100%;
        min-height: auto;
        margin-top: 90px;
    }    
    #hero{
        height: 800px;
        padding-bottom: 0;
    }
    #login-background, #signup-background{
        display: none;
    }      
    #login-wrapper{
        box-shadow: none;
        width: 100%;
        padding: 1em 1em;
    }    
}   

/* (1366x768) WXGA Display */
@media  screen and (max-width: 1366px) and (max-height: 768px) {
    .clouds-left{
        left: -110px;
    }
    header{
        padding: 2em 0;
    }
    .book-fly{
        width: 350px;
        top: 0;
    }
    #hero-content {
        margin-top: 90px;
    }
    .boy-header {
        height: 678px;
        top: -64px;
    }   
    #hero{
        height: auto;
    }
    .white-header{
        padding: 1.5em 0 !important;
    }
    #inner-page{
        padding: 2.5em 0;
    }
    #inner-page h1{
        font-size: 22px;
    }
    .m-t-0-wxga{
        margin-top: 0 !important;
    }
    .margin-top-3{
        margin-top: 1em !important;
    }
    .box-feature h2{
        font-size: 20px;
    }
    #student-experience .title-default{
        font-size: 24px;
    }
    #student-experience .sub-title{
        font-size: 16px;
        line-height: 1.4;
    }
    .box-feature-h{
        padding:10px;
    }
    .box-feature-h-icon{
        min-width: 56px;
    }
    .book-name{
        flex-basis: 48%;
    }
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .book-name{
        flex-basis: 48%;
    }    
    #hero-content h1{
        width: 54%;
    }
    .primary-menu {
        justify-content: flex-start;
        align-items: flex-start;
        display: none;
        background: #2f2f2f;
        position: fixed;
        width: 100%;
        padding: 15px;
        left: 0;
        right: 0;
        top: 0;
        height: 100vh;
        z-index: 2;
    }     
    .button-sign-up{
        margin-top: 1em;
    }
    .mobile-order-3{
        order: 3;
    }
    .button-login{
        margin-right: 0 !important;
        margin-left: 0 !important;
        background: #1F67EE !important;
        border: 0 !important;
        color: #FFF;
        margin-top: 1em;
    }
    .button-login:hover{
        color: #FFF !important;
    }
    .white-header .primary-menu li a:not(.button-sign-up), .stick-header .primary-menu li a:not(.button-sign-up){
        color: #FFF;
    }
    .margin-0-mobile{
        margin: 0;
    }
    
    .live-chat-days-icon{
        width: 250px;
    }
    #inner-page{
        background-size: cover;
    }
    .margin-top-pricing-table{
        margin-top: 0;
    }
    .wrapper-pricing-table{
        margin-bottom: 3em;
    }      
    .remove-br-small br{
        display: none;
    }    
    .card-depoiment:before{
        display: none;
    }    
    .tablet-wrapper{
        margin-top: 3em;
    }   
    #reading-pet h2{
        margin-top: 1em;
    }
    #reading-pet{
        text-align: center;
    }
    .reading-pet-icons{
        justify-content: center;
        margin-top: 2em;
    }
    .box-feature{
        margin-top: 2em;
    }
    #hero-content{
        margin-top: 100px;
    }
    .book-fly {
        height: 485px;
        left: inherit;
        right: 0;
        margin: auto;
    }
    #hero-content h2{
        position: relative;
        z-index: 2;
        width: 59%;
    }
    #hero-content h2 br{
        display: none;
    }
    .scroll-down,#pookie-bubble,.clouds-left{
        display: none;
    }
    .clouds-right{
        opacity: 0.7;
        top: 3%;
    }
    #logo-white{
        width: 100%;
    }
    .card-depoiment{
        margin-bottom:2em; 
    }
    #list-grade{
        background: linear-gradient(359.72deg, #00B4DB -24.86%, #0043A7 78.92%);
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .grade-wrapper{
        justify-content: center;
    }    
    .flex-footer-item {
        flex-basis: 33%;
        margin-top: 2em;
    }    
    .img-inside-tablet{
        top: -20px;
    }
    #modalContent{
        width: 90%;
    }
    #login-background, #signup-background{
        background-size: cover;
        margin-left: 15%;
    }    
    .input-custom, .input-select{
        height: 45px;
    }
    .eye-password{
        top: 9px;
    }   
    #login-wrapper{
        box-shadow: none;
        width: 100%;
        padding: 1em 1em;
    }         
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
    .clouds-left{
        display: none;
    }
    .dropdown.menu>li>a {
        padding: .7rem 0.8rem;
    }      
    .primary-menu li a{
        font-size: 16px;
    }
    .button-sign-up, .button-login{
        padding: 16px 30px !important;    
    }    
   
    .clouds-left{
        left: -100px;
    }
    .clouds-right{
        right: -210px;
    }
    #hero-content h1{
        font-size: 34px;
    }
    .book-fly{
        height: 440px;
        right: 2%;
        top: 5%;
    }
    #login-background, #signup-background{
        background-size: cover;
    }
    .input-custom, .input-select{
        height: 45px;
    }
    .eye-password{
        top: 9px;
    }
    .primary-menu{
        display: flex !important;
    }    
    #hero-content h2 br{
        display: none;
    }
}
/* Large and up */
@media screen and (min-width: 74.9376em) {
    .grid-container{
        max-width: 75em;
    }
    .dropdown.menu>li>a {
        padding: .7rem 1.3rem;
    }    
    #login-wrapper{
        padding: 1em 3em;
    }
    .primary-menu{
        display: flex !important;
    }
    .clouds-left{
        display: none;
    }
}
@media screen and (min-width: 100.9376em) {
    .clouds-left{
        left: 0;
    }    
    .clouds-left{
        display: block;
    }    
}
